comment: dépréciée. Remplacée par t_codes_retour_groupeur
columns:
  code:
    type: character varying(3)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_codes_retour_groupage'::regclass)"
  texte:
    type: character varying(255)
constraints:
  t_codes_retour_groupage_pkey:
    type: PRIMARY KEY
    column: oid
  t_codes_retour_groupage_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_codes_retour_groupage_1:
    column: code
    method: btree